WindowManager File Reference
`#include <osg/Switch>`
`#include <osg/Uniform>`
`#include <osg/Drawable>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgUtil/LineSegmentIntersector>`
`#include <osgViewer/View>`
`#include <osgWidget/ScriptEngine>`
`#include <osgWidget/StyleManager>`
`#include <osgWidget/Window>`

Go to the source code of this file.

## Classes

class | osgWidget::WindowManager

## Namespaces

namespace | osgWidget

## Macros

#define | OSGWIDGET_WINDOW_MANAGER

## Typedefs

typedef osgUtil::LineSegmentIntersector::Intersections | osgWidget::Intersections

## Macro Definition Documentation

## OSGWIDGET_WINDOW_MANAGER

#define OSGWIDGET_WINDOW_MANAGER